Open API security breach Вконтакте

18 Апр
2011

При установки всяких виджетов для социальной сети ВКонтакте, Вы можете получить сообщение «Open API security breach» вместо ваших комментариев, лайков и т.д.

В большинстве случаев это связано, с тем что неверно настроено приложение ВКонтакте, а именно неверно указан Адрес сайта либо базовый домен.

Например для моего сайта, эти настройки выглядят так:

Open API security breach

6 комментариев к записи Open API security breach Вконтакте

Avatar

Иван

15th Октябрь 2011 в 13:41

ах это… сидел 20 минут, лоб чесал: что такое? — думаю.

Надо добавить к выше сказанному, что если Apache стоит не на 80 порту, то виджеты работать не будут, потому-что вконтакте не позволяет задавать ссылку на сайт с портом: http://www.example.com:123

Avatar

Максим

5th Ноябрь 2011 в 22:05

)

Avatar

DYS

3rd Декабрь 2011 в 14:05

Я на своем сайте поставил коментирование от в контакте, тоже была такая ошибка, сейчас попробую поставить базовый сайт с www может получится

Avatar

DYS

3rd Декабрь 2011 в 14:10

Эхэй! Получилось! Как вариант, в вашем случае тоже попробуйте так сделать

Avatar

Михаил

9th Декабрь 2011 в 07:38

Спасибо.

Я так и думал, но решил прогуглить и проверить.

Avatar

Рустам

9th Декабрь 2011 в 21:49

Ой спасибо большое а то извелся совсем.

Оставить комментарий или два

Наверх
Rambler's Top100